<?php
/*
//header('Content-Type: text/html; charset=ISO-8859-1');
//header('Content-Type: text/html; charset=utf-8');

$dbhost="localhost"; 
$dbusuario="us2025geproject"; 
$dbpassword="Geproject2025@";
$db="dbgeproject2025"; 

$conexion = @mysqli_connect($dbhost, $dbusuario, $dbpassword, $db);

if($conexion){
    if (!mysqli_set_charset($conexion, 'utf8')) {
        echo "Error: No se pudo establecer el conjunto de caracteres.\n";
        exit;
    }    
    
}else{
    echo "Error en conexion.";
}
*/
?>

<?php
/*
header('Content-Type: text/html; charset=utf-8');

$dbhost="localhost"; 
$dbusuario="iepcunajardinmon_UsRo123"; 
$dbpassword="Rod43Pas21@";
$db="iepcunajardinmon_geprojectperu"; 

$conexion = @mysqli_connect($dbhost, $dbusuario, $dbpassword, $db);

if($conexion){
    if (!mysqli_set_charset($conexion, 'utf8')) {
        echo "Error: No se pudo establecer el conjunto de caracteres.\n";
        exit;
    }    
    
}else{
    echo "Error en conexion.";
}
*/
?>



<?php
/*
//header('Content-Type: text/html; charset=ISO-8859-1');
header('Content-Type: text/html; charset=utf-8');

$dbhost="198.58.112.19";
$dbusuario="gruporod_UsRo123"; 
$dbpassword="Rod43Pas21@";
$db="gruporod_geproject";   

$conexion = @mysqli_connect($dbhost, $dbusuario, $dbpassword, $db);

if($conexion){
    if (!mysqli_set_charset($conexion, 'utf8')) {
        echo "Error: No se pudo establecer el conjunto de caracteres.\n";
        exit;
    }    
    
}else{
    echo "Error en conexion.";
}
*/
?>



<?php

//header('Content-Type: text/html; charset=ISO-8859-1');

header('Cont-Type: text/html; charset=utf-8');
//$dbhost="localhost"; 
$dbhost="198.58.112.19";
$dbusuario="libreri1_usj2023"; 
$dbpassword="us20jhonat23an";
$db="libreri1_gp"; 
$conexion = @mysqli_connect($dbhost, $dbusuario, $dbpassword, $db);

if($conexion){
    if (!mysqli_set_charset($conexion, 'utf8')) {
        echo "Error: No se pudo establecer el conjunto de caracteres.\n";
        exit;
    }    
    
}else{
    echo "Error en conexion.";
}


?>




